Impossible de créer un projet LibGDX

a marqué ce sujet comme résolu.
Auteur du sujet

Bonjour ! :)

Je rencontre un problème que je n’arrive pas à résoudre, et mes recherches sur Google n’ont rien données.

J’ai télécharger Eclipse, Java, JDK et LibGDX.

J’ai tout installé, puis j’ai lancer LibGDX.jar pour créer un projet LibGDX.

Edit : J’ai aussi installé Gradle.

LibGDX

Mais quand je clique sur "Generate", j’ai ce message :

Generating app in /Users/romainsimon/Documents/Java/Projets/test
Executing ’/Users/romainsimon/Documents/Java/Projets/test/gradlew clean –no-daemon eclipse afterEclipseImport’

FAILURE: Build failed with an exception.

What went wrong:
Could not determine java version from ’9.0.1’.

Try:
Run with –stacktrace option to get the stack trace. Run with –info or –debug option to get more log output.
Done!
To import in Eclipse: File -> Import -> General -> Existing Projects into Workspace
To import to Intellij IDEA: File -> Open -> YourProject.ipr

Du coup, mon projet n’est pas entièrement généré.

Comment faire ?

Merci !

Édité par FougereBle

+0 -0

En effet dans le cas de java ça s’appelle JDK.
En fait je t’ai posé la question parce que je me souviens avoir eu un problème avec eclipse (si je ne me trompe pas) sous archlinux, il y avait une variable d’environnement à set ou quelque chose du genre (ça date du coup mes souvenirs ne sont pas très précis) pour qu’il trouve le JRE/JDK et ton problème aurait pu être similaire.

+0 -0
Vous devez être connecté pour pouvoir poster un message.
Connexion

Pas encore inscrit ?

Créez un compte en une minute pour profiter pleinement de toutes les fonctionnalités de Zeste de Savoir. Ici, tout est gratuit et sans publicité.
Créer un compte